Igor Polevoy

Feb 20 2019

Ehcache Broke Backwards Compatibility

As I was working on the issue to upgrade all dependencies to their respective versions, the work progressed smoothly until I had to upgrade Ehcache from version 3.0.0.m4 to version 3.6.4. If you are using Ehcache v3, here is the config doc.


Igor Polevoy

Feb 18 2019

Time to re-start a blog!

Considering that I started the JavaLite frameworks back in 2009, a blog is long overdue. Early on, I published a few articles, however...